/* No comment provided by engineer. */
"Initialization of the encoding engine failed!" = "Pakkausohjelman alustus epäonnistui!";

"Not enough memory available." = "Muistia ei ole riittävästi.";

"Initialization of the decoding engine failed!" = "Purkuohjelman alustus epäonnistui!";

"The FLAC stream seems to be corrupted." = "FLAC-virta vaikuttaa vioittuneelta.";
